Subject: Talking object
From: Stephen Schleicher <[email-masked]>
To: <[email-masked]>
Date: Mon, 6 Feb 95 08:03:57 CST

I would sugest creating individual "mouths" that correspond to actual mouth
positions and then morph between them as the words are said.  If that takes
too much time, a friend of mine did this:  He videotaped a person reading the
lines the character was to say, then imported it into a 2d paint program
and traced each individual frame of videotape.  He then took this and created
an animation brush and pasted it onto the character.  Took a LONG time, but
then again, it looked pretty realistic.

Hope this helps

Stephen